This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285977 - [abrt] caja: g_slice_alloc(): caja killed by SIGSEGV
[abrt] caja: g_slice_alloc(): caja killed by SIGSEGV
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: caja (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:782a6806348a35b209828b882f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 01:33 EST by Brandon Amaro
Modified: 2016-01-30 12:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-30 12:41:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.45 KB, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: cgroup (284 bytes, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: core_backtrace (13.53 KB, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: dso_list (16.96 KB, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: environ (3.77 KB, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: maps (133.37 KB, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: mountinfo (3.19 KB, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: open_fds (6.67 KB, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: proc_pid_status (1018 bytes, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details
File: var_log_messages (302 bytes, text/plain)
2015-11-27 01:33 EST, Brandon Amaro
no flags Details

  None (edit)
Description Brandon Amaro 2015-11-27 01:33:06 EST
Version-Release number of selected component:
caja-1.10.4-1.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        caja
crash_function: g_slice_alloc
executable:     /usr/bin/caja
global_pid:     14842
kernel:         4.2.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Brandon Amaro 2015-11-27 01:33:10 EST
Created attachment 1099584 [details]
File: backtrace
Comment 2 Brandon Amaro 2015-11-27 01:33:11 EST
Created attachment 1099585 [details]
File: cgroup
Comment 3 Brandon Amaro 2015-11-27 01:33:13 EST
Created attachment 1099586 [details]
File: core_backtrace
Comment 4 Brandon Amaro 2015-11-27 01:33:14 EST
Created attachment 1099587 [details]
File: dso_list
Comment 5 Brandon Amaro 2015-11-27 01:33:15 EST
Created attachment 1099588 [details]
File: environ
Comment 6 Brandon Amaro 2015-11-27 01:33:16 EST
Created attachment 1099589 [details]
File: limits
Comment 7 Brandon Amaro 2015-11-27 01:33:19 EST
Created attachment 1099590 [details]
File: maps
Comment 8 Brandon Amaro 2015-11-27 01:33:21 EST
Created attachment 1099591 [details]
File: mountinfo
Comment 9 Brandon Amaro 2015-11-27 01:33:22 EST
Created attachment 1099592 [details]
File: namespaces
Comment 10 Brandon Amaro 2015-11-27 01:33:23 EST
Created attachment 1099593 [details]
File: open_fds
Comment 11 Brandon Amaro 2015-11-27 01:33:24 EST
Created attachment 1099594 [details]
File: proc_pid_status
Comment 12 Brandon Amaro 2015-11-27 01:33:25 EST
Created attachment 1099595 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2015-11-28 17:10:17 EST
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Is the problem still exists with the latest updates?
Comment 14 Wolfgang Ulbrich 2016-01-30 12:41:17 EST
no answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.